/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

@import '~@plateg/theme/styles/plateg-variables.less';
.section-evaluierung {
  .input {
    padding: 24px 0;
    border-top: 1px solid @platform-blue12;
  }
  .title {
    padding: 24px 0;
    display: flex;
    &:first-child {
      border-top: 1px solid @platform-blue12;
      span {
        font-weight: 500;
      }
    }
    span {
      font-weight: 420;
      flex-grow: 1;
    }
    a {
      color: @platfrom-blue1;
      font-size: 1.4rem;
      &:hover,
      &:focus {
        color: white;
      }
    }
    .zur_bearbeitung {
      text-align: right;
    }
  }

  .summary-text {
    font-size: 1.6rem;
    white-space: pre-wrap;
  }
}
